net.sourceforge.pmd.renderers

## Class RenderersTests

- java.lang.Object
- - net.sourceforge.pmd.renderers.RenderersTests

    public class RenderersTests
    extends Object

tests for the net.sourceforge.pmd.renderers package

Author:
  Boris Gruschko ( boris at gruschko.org )

### Constructor Summary

Constructors
Constructor and Description
`RenderersTests()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### RenderersTests

    public RenderersTests()